/** Seitenlayout */
html{ height: 100%;  margin: 0; padding: 0; }
body {  min-height: 100%;  margin: 0; padding: 0; background: #f1eada url("../images/bg-erde.jpg") 50% 0 no-repeat; background-size: cover; background-attachment: fixed; }
#body { min-height: 100%; padding: 0; box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.40); background: #ffffff url("../images/bg-page.png") 0 0 repeat-y; background-size: 100% auto;  }
#page { position: relative; min-height: 100%; }

header { padding: 10px 35px; position: relative; z-index: 10; background: url("../images/bg-header.png") 0 0 no-repeat;  background-size: 100% 100%; height: 288px; }
main { padding: 0 35px 10px 35px;  position: relative; z-index: 10; }
#hleft, #hright { padding: 15px 25px; }
#logo { margin: 0 auto; width: auto; height: auto; max-width: 100%; }


/** galerie */
#gallery { position: absolute; z-index: 0; padding: 0; top: 0; background: #f1eada; }
#gallery .images { width: 590px; margin: 0px auto 0 auto; }
#gallery img { width: 100%; height: auto; position: relative; }
#gallery ul {  display:block; position: relative; padding: 0px; margin: 0px; list-style: none }
#gallery ul li { float: none; position: absolute; top: 0; left: 0; opacity: 0; }
#gallery ul li.active {  opacity: 1; -webkit-transition: opacity 0.8s ease-out 0s; -moz-transition: opacity 0.8s ease-out 0s; -ms-transition: opacity 0.8s ease-out 0s; transition: opacity 0.8s ease-out 0s  }

#brand {  margin-top: 205px;  font-size: 16px;  font-weight: 600; color: #4d990f; text-shadow: 1px 1px 0px rgba(0,0,0,0.1); }
#content ul { list-style: none; margin: 0 0 10px 0; padding: 0; }
#content ul>li { list-style: none; padding: 3px 0; background: none; margin-left: 25px; }
#content ul>li:before  { font-family: "feenders"; color: #4a940d; font-style: normal; font-weight: normal; position: absolute; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none;  line-height: 1.65em;  margin-left: -20px; -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;  content: '\e84f';  }

.items-row, .item-row { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #e5e5e5; }
.items-row:last-of-type, .item-row:last-of-type { padding: 0; border-bottom: none; }

.readmore { display: inline-block; margin: 5px 0 5px 25px; }
.readmore:before { font-family: "feenders"; color: #333333; font-style: normal; font-weight: normal; position: absolute; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none;  line-height: 1.65em;  margin-left: -25px; -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;  content: '\e84f';  }

.icons ul>li, .edit ul>li   { margin-left: 0; }
.icons ul>li:before, .edit ul>li:before { content: ""; display: none; }

#mmheader, #mssbar { padding: 8px 15px; }
#mmheader:hover, #mssbar:hover { background: linear-gradient(to top, #509e0d 0%,#438c00 58%,#438c00 100%); }
#mobile, #mobile:hover, #mssbar, #mssbar:hover { font-size: 18px; font-weight: 600; color: #fff; cursor: pointer; display: block; }
#mmheader .form-control { padding: 3px 6px; background: rgba(0,0,0, 0.1); color: #ffffff; border: 1px solid #376e0d;  height: 28px; }
#mmheader .form-control:focus { outline: 0; background: rgba(0,0,0, 0.2); border: 1px solid #61bc10;  -moz-box-shadow: 1px 1px 3px #000000;  -webkit-box-shadow: 1px 1px 3px #000000; box-shadow: inset 1px 1px 3px rgba(0,0,0, 0.6); }
#mssform { display: none; padding: 15px 15px 5px 15px; border-top: 1px solid #376e0d;  }
#mssbar { border-top: 1px solid #376e0d; }

#left ul.nav {  margin: 0 -8px; padding: 0 0 10px 0; list-style: none; }
#left ul.nav li { background: none; list-style: none; padding: 0; margin: 0; display: block; font-size: 14px; }
#left ul.nav li a { color: #ffffff; font-weight: 600; padding: 3px 10px 3px 30px; display: block;  }
#left ul.nav li a:hover { background: #76c42e; }
#left ul.nav li.parent>a:before { position: absolute; margin-left: -20px; padding: 3px 0;  width: 1em; line-height: 1em; font-family: "feenders"; font-style: normal; font-weight: normal; text-decoration: none; text-align: center; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;  content: '\e84c';  }
#left ul.nav li.deeper>a:before {  content: '\e849'; }
#left ul.nav li.current>a { background: #509E0D; background: linear-gradient(to bottom, #509e0d 0%,#438c00 58%,#438c00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#509e0d', endColorstr='#438c00',GradientType=0 );}
#left ul.nav li ul li a { font-size: 12px; }
#left ul.nav li ul li ul li a { font-size: 12px; padding-left: 40px; }
#left ul.nav li ul { padding: 0; margin: 0; }
#left ul.nav li.divider { height: auto; line-height: 1px;  }
#left ul.nav div.separator { background: #448a00; display: block; width: 100%; height: 2px; border-bottom: 1px solid #76c42e; margin: 10px 0; }
#left .nav-header { display: block;  margin-top: 10px; padding: 5px 10px 3px 30px;color: #FFCC00; font-weight: 600; text-transform: uppercase; font-size: 16px; }

#right h3 { margin-top: 0px; }
#right .moduletable { margin-bottom: 15px; padding-bottom: 10px; border-bottom: 1px solid #e5e5e5; }
#right .moduletable:last-of-type { margin-bottom: 0; border-bottom: none; }

footer { padding: 20px 35px 0 35px; height: 74px; font-size: 12px; color: #cccccc; background: url("../images/bg-footer.png") 0 0 no-repeat;  background-size: 100% 100%; }
footer a, footer a:hover { color: #ffffff;  }
footer ul.nav {  margin: 0 0 5px 0; padding: 0; list-style: none; }
footer ul.nav li { background: none; list-style: none; padding: 0; margin: 0 0 0 15px; *display: inline; display: inline-block; }
footer ul.nav li a { display: block; padding: 3px 5px; color: #ffffff; }
footer ul.nav li a:hover { background: #4a940d; color: #ffffff; }

#cert { position: relative;  float: left; z-index: 100; width: 25%; margin: -110px 10px 0 10px; font-size: 16px; font-weight: 600; text-shadow: 2px 2px 4px rgba(0,0,0,0.4); }
#cert a { }

.pagination { margin: 10px 0; padding: 10px 0; text-align: center; display: block; }
.pagination ul { width: auto; padding:0; margin: 10px 0;  text-align: center; }
.pagination ul li { display: inline-block; *display: inline; margin:0 1px!important; padding: 0;  }
.pagination li:before, #Kunena li:before { content: ""; display: none;}
.pagination a {  color: #222222; display: block; border: 1px solid #e5e5e5; border-radius: 3px; padding: 5px 10px; margin: 0; text-decoration: none;  }
.pagination a:hover, .pagination a:focus { text-decoration: none; background:#281d1d; color:#fff;  text-shadow: none; }
.pagination li:hover a { color: #4a940d; background: #e5e5e5;  }
.pagination li.currentpage>a { background: #4a940d; color: #ffffff; }
.letters a {  color: #222222; display: block; border: 1px solid #e5e5e5; border-radius: 3px; padding: 3px 5px; margin: 0; text-decoration: none;  }
.letter { display: block; margin: 10px 0px; padding: 5px 10px; background: #5ab10f; border-radius: 4px; color: #ffffff; font-size: 16px; font-weight: 600; }

.list-item { margin-bottom: 10px; }

.img_caption { margin: 5px 5px 10px 5px; font-size: 12px; color: #666666; }
.highlight { padding: 0 5px; background: #ffe88b; }

.video-container { position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
.video-container iframe, .video-container object, .video-container embed {  position:absolute;  top:0; left:0; width:100%; height:100%; }
.item-title { margin: 0 0 5px 0; }
.category-desc {}

#eventSearch { margin-top: 10px; margin-bottom: 20px; }
#eventSearch .form-group { margin-bottom: 10px; }

#scrolltotop { position: absolute; display: block; left: 0; right: 0; height: 26px; bottom: 0; text-align: center; cursor: pointer; }
#mobileDetect { display: none; }

.alert { background: #f1f1f1; border: 1px solid #ccc; padding: 10px; margin-bottom: 20px; }
.alert-error { color: #cc2222; }
.alert-warning { color: #cc4900; }
.alert-success { color: #3d5d10; }
.alert-info { color: #225588; }
.close { float: right; margin: 0 0 10px 10px; cursor: pointer; color: #000000; }
.clearfix { clear: both; }

#content *::selection,
#right *::selection {
  background: #509e0d;
  color: #ffffff;
}
#content *::-moz-selection,
#right *::-moz-selection {
  background: #509e0d;
  color: #ffffff;
}

.stitle { margin: 15px -5px; }
.stitle div { padding: 3px 5px; font-size: 16px; font-weight: 600; line-height: 1.2em;  }

.stitle-small { margin: 0px -5px 10px -5px; }
.stitle-small div { padding: 2px 5px; font-size: 13px; font-weight: 600; line-height: 1.2em;  }

.stitle-big  { margin: 0 -5px 15px -5px; }
.stitle-big div { padding: 3px 5px; }

.bar-primary h2, .bar-primary h3, .bar-primary h4, .bar-primary h4 { margin: 0; }

.flower { display: inline-block; width: 46px; height: 45px; line-height: 45px; background: url("../images/blume.png") 0 0 no-repeat; margin: 0px 10px; padding: 0; }
.leaf { display: inline-block; width: 36px; height: 48px; line-height: 48px; background: url("../images/blatt.png") 0 0 no-repeat; margin: 0px 10px;  padding: 0; }

.infobox { margin: 5px 0 10px 0;}
.item-image-right { margin-left: 15px; margin-bottom: 10px; }
.item-image-left { margin-right: 15px; margin-bottom: 10px; }
.subline { font-size: 12px; background: #f5f5f5; margin-top: 10px; }

.text-white {
	color: #ffffff!important;
}

.article-info {
    font-size: 12px;
    text-align: right;
    margin-bottom: 5px;
    color: #666666;
}

/** Media Selectoren */
@media (max-width: 1199px) {
   header, main { padding: 10px 25px; }
    .stitle div {  font-size: 15px; }
}
@media (max-width: 991px) {
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
    .item-image-right, .item-image-left { display: block; text-align: center; float: none !important; margin: 0 0 10px 0; }
    .bar { background: #4a940d; background: linear-gradient(to bottom, #509e0d 0%,#438c00 58%,#438c00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#509e0d', endColorstr='#438c00',GradientType=0 ); color: #ffffff; }
    #mobileDetect { display: block; }
    #logo { max-height: 110px; }
    body { background-image: none; }
    #body { padding: 0; background: #ffffff; }
    #hleft { padding: 0 15px; }
    #hright { display: none; }
    #brand {  margin-top: 0; font-size: 14px; }
    header .column {  height: auto;  padding: 10px 15px;  }
    main, header { height: auto; background: #ffffff; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4); }
    main { padding: 0 15px; }
    #content {  padding-top: 15px; padding-bottom: 15px;}
    footer { padding: 10px 15px 25px 15px; height: auto; background: #4a940d;  }
    #gallery  { position: relative; margin: 0; width: 100%; height: 140px; overflow: hidden; }
    #gallery .images { width: 100%; margin-top: -40px; }
    #cert { width: auto; margin: 0; }
    #right { background: #ffffff; padding: 15px; }
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}
@media screen {
}
@media print {
}

